[<text>
<title>peoples ban corp &lt;peop&gt; sees 1st quarter net up</title>
<dateline>    seattle, april 1 - </dateline>peoples ban corp said it expects to
report first quarter earnings of over six mln dlrs, including a
gain of 1,600,000 dlrs from the settlement of a dispute with
the internal revenue service and the sale of four banking
offices in vancouver, wash.
    the company said it expects to report "normal" earnings for
the rest ofd the year of 4,500,000 to five mln dlrs per
quarter.
    peoples earned 105,000 dlrs in last year's first quarter
and in all of 1986 lost 1,768,000 dlrs.
 reuter
</text>]